uuid: f873e00f-3196-44c9-991c-850cf8bf6f92
langcode: en
status: true
dependencies:
  module:
    - language
  theme:
    - hufriedy
id: languageswitcher
theme: hufriedy
region: header_topbar
weight: -14
provider: null
plugin: 'language_block:language_interface'
settings:
  id: 'language_block:language_interface'
  label: 'Language switcher'
  provider: language
  label_display: '0'
visibility: {  }
